[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Places
Name[be]=Месцы
Name[ca]=Llocs
Name[cs]=Místa
Name[da]=Steder
Name[de]=Orte
Name[dz]=ས་གནས་ཚུ།
Name[el]=Τοποθεσίες
Name[en_GB]=Places
Name[es]=Lugares
Name[et]=Asukohad
Name[eu]=Kokalekuak
Name[fi]=Sijainnit
Name[fr]=Raccourcis
Name[gl]=Lugares
Name[he]=מקומות
Name[hu]=Helyek
Name[id]=Tempat
Name[it]=Risorse
Name[ja]=場所
Name[ka]=მდებარეობა
Name[ko]=위치
Name[lt]=Vietos
Name[lv]=Vietas
Name[mk]=Места
Name[nb]=Steder
Name[nl]=Locaties
Name[pa]=ਥਾਵਾਂ
Name[pl]=Miejsca
Name[pt]=Locais
Name[pt_BR]=Locais
Name[ro]=Locuri
Name[ru]=Переход
Name[sq]=Vende
Name[sv]=Platser
Name[tr]=Yerler
Name[uk]=Місця
Name[ur]=مقامات
Name[ur_PK]=مقامات
Name[zh_CN]=位置
Name[zh_TW]=位置
Comment=Access folders, documents, and removable media
Comment[ca]=Accediu a documents, carpetes i medis extraïbles
Comment[cs]=Přístup ke složkám, dokumentům a vyměnitelným médiím
Comment[da]=Tilgå mapper, dokumenter og fjernbare medier
Comment[de]=Auf Ordner, Dokumente und entfernbare Medien zugreifen
Comment[el]=Προσβάσιμοι φάκελοι, έγγραφα και αφαιρέσιμα μέσα
Comment[en_GB]=Access folders, documents, and removable media
Comment[es]=Acceder a carpetas, documentos y soportes extraíbles
Comment[eu]=Eskuratu karpetan dokumentu eta euskarri aldagarriak
Comment[fi]=Kansiot, dokumentit ja irrotettavat taltiot
Comment[fr]=Accéder aux répertoires, documents, et périphériques amovibles
Comment[gl]=Acceder a cartafoles, documentos, e soportes extraíbles
Comment[hu]=Mappák, dokumentumok és cserélhető adathordozók elérése
Comment[id]=Akses folder, dokumen, dan media dapat dilepas
Comment[it]=Accede a cartelle, documenti e supporti rimovibili
Comment[ja]=フォルダ、ドキュメント、およびリムーバブルメディアにアクセスします
Comment[lv]=Piekļūst mapēm, dokumentiem un noņēmamiem datu nesējiem
Comment[nb]=Få tilgang til mapper, dokumenter og flyttbare media
Comment[nl]=Toegang tot mappen, documenten en verwisselbare schijven
Comment[pl]=Umożliwia dostęp do katalogów, dokumentów i pamięci wymiennej
Comment[pt]=Aceda a pastas, documentos e dispositivos removíveis
Comment[pt_BR]=Acesse pastas, documentos e mídias removíveis
Comment[ro]=Acces la directoare, documente și medii amovibile
Comment[ru]=Предоставляет быстрый доступ к папкам, документам и съемным носителям
Comment[sq]=Hyni në dosje, dokumente, dhe media të lëvizshme
Comment[sv]=Kom åt mappar, dokument och flyttbart media
Comment[tr]=Dizinlere, belgelere ve ayrılabilir ortamlara erişin
Comment[uk]=Доступ до тек, документів, та з'ємних пристроїв
Comment[ur]=فولڈر، دستاویزات، اور قابلِ فصل میڈیا تک رسائی حاصل کریں
Comment[ur_PK]=فولڈر، دستاویزات، اور قابلِ فصل میڈیا تک رسائی حاصل کریں
Comment[zh_CN]=进入文件夹，文档以及可移动媒体
Icon=file-manager
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-places-plugin

